Subject: Re: [keyassure] Call for consensus on #17

From: Warren Kumari <[email-masked]>
Date: Thu, 10 Feb 2011 21:14:46 -0500

While going through the issue tracker I realized that we hadn't marked this issue as closed.

There have been no followups, and so I am officially waving the dead chicken and pulling the big lever marked "Consensus Achieved" -- I know y'all think I just make this stuff up, but I believe in keeping the old traditions alive....

The consensus is, as Ondrej stated: 
The initial document (draft-ietf-dane-protocol) will support only TLS / DTLS.

W

On Jan 28, 2011, at 1:26 PM, Warren Kumari wrote:

> 
> On Jan 28, 2011, at 1:14 PM, Paul Hoffman wrote:
> 
>> On 1/28/11 9:24 AM, Simon Josefsson wrote:
>>> Ondřej Surý<[email-masked]>  writes:
>>> 
>>>> Hi all,
>>>> 
>>>> upon discussion with my fellow co-chair I hereby call for consensus on
>>>> issue #17.
>>>> 
>>>> The consensus would be that the initial document
>>>> (draft-ietf-dane-protocol) would support only TLS.
>>> 
>>> Does this exclude DTLS?
> 
> No... Good catch though!
> 
> Apologies for not being clearer -- the document uses the term TLS to refer to both TLS and DTLS, and we have fallen into doing the same thing.
> 
> I have a procmail rule that I pass outgoing mail through that does 'sed/exmaple.com/example.com' on outgoing mail, perhaps I should add 's/TLS/TLS\/DTLS/' :-)
> 
>>> DTLS is not the same protocol as TLS.
>> 
>> DTLS is clearly and completely covered in every WG draft so far. If it is not clear, let the authors know; that would be an error on our part.
> 
> Nope, I believe it is perfectly clear in the doc (clear enough that I automatically see the implied DTLS)
> 
> W
>> _______________________________________________
>> keyassure mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/keyassure
>> 
> 
> _______________________________________________
> keyassure mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/keyassure
>